Subject: Re: [RFC] Documentation: add documentation for rc-series and merge window

From: Greg KH <[email-masked]>
Date: Mon, 15 Jun 2009 13:19:34 -0700

On Mon, Jun 15, 2009 at 04:12:51PM -0400, Luis R. Rodriguez wrote:
> This is losely based on previous discussions on linux-kernel [1][2].
> 
> [1] http://marc.info/?l=linux-kernel&m=122048427801324&w=2
> [2] http://marc.info/?l=linux-netdev&m=122048757705315&w=2
> 
> Signed-off-by: Luis R. Rodriguez <[email-masked]>
> ---
> 
> I have run into issues when trying to explain this and policies
> for the rc-series, it seems there is no place that documents this
> clearly so here is an attempt based on some previous discussions.
> Not sure if I got it all correct, so feedback is welcomed. I do think
> clarifying this a little should help.
> 
> I was also not sure if Documentation/stable_kernel_rules.txt is the best
> splace for this as well, please let me know.

I don't think this is the best place for it, as the stable_* file is for
describing the rules for the 2.6.x.y releases, not the main 2.6.x
releases.

A new file perhaps?  Or an addition to the
Documentation/development-process/ book?

thanks,

greg k-h
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html